{
    "ach": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "225ac2bbc6b99187e4ec3ad52c10a3525b5a0475"
    },
    "af": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "b5e6dd1fdab8a1b65782739445cbec474b57d909"
    },
    "an": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "8830ea953c8176c973c68e64d20a2a1405d0048d"
    },
    "ar": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "23466ad5ef60b740f9ad4b56c6564ea8f14fb7a7"
    },
    "ast": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "697205cea83f4a1a640a72c9a6836b4070803e29"
    },
    "az": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "370c69796160ad2d0b06227ae808e5a8dbb0151b"
    },
    "be": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "e7514f183d9753ff6b47a5eaf551f98010e782af"
    },
    "bg": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "0284e53747b639033273999703fe9f0a63bd8ddb"
    },
    "bn": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "0a1df11304d278e486dbcf9ef0c2dbd8b5c83918"
    },
    "bo": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "58c34e90987d350235a1c08ca13b27441219fedc"
    },
    "br": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "52dd5a6adbb229d101de59b276e284d2ff660f10"
    },
    "brx": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "cb3c7d87a0fcfa88abaae0953fc6dbeeb79a9321"
    },
    "bs": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "6ba5c4d194e35e0d106161c9dfade712e3f7ae99"
    },
    "ca": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "486ca45733b56dc649e341596e7f93c92b558536"
    },
    "ca-valencia": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "e10925efb5c24a38f23ac3a1eb7a3d88f8c47c4f"
    },
    "cak": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "614f3c370200421442d7778609b42e23f0a376f8"
    },
    "ckb": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "2cba7c400d143517aff1f10b91f10c7fd5916c44"
    },
    "cs": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "76c2a5820af1256ebe7bfbaaa9ad9b56020a9f9b"
    },
    "cy": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "56c0f6d3d1440656866ea2515f4ff7b9ec419461"
    },
    "da": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "fa8d96d0df208cafde12a3586d6241cb3acdedf2"
    },
    "de": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "15cec542a2e4932cfe00cec561cc94056d79e363"
    },
    "dsb": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "f82ceea0acb0a290b0fdcce76aa0efaaafe908b9"
    },
    "el": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "51bdd6441ef68fe2552193e254da00fecb019dbc"
    },
    "en-CA": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "1bddb0228211732807bd4f4101c94b5d7d9b08ce"
    },
    "en-GB": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "14b0bb4b5d871df3aeb2ab83c0fe623a38f72094"
    },
    "eo": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "091ad47dffdfed7a69313f0ae5293cf3b10e81b2"
    },
    "es-AR": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "69a87f02a96cd1db0f59e015b53e8a85145fe063"
    },
    "es-CL": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "6841e2fdf41c5be88a25d1e72710d484bb851f44"
    },
    "es-ES": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "eba953d85d098e1ced203b1a6ee5d36f17bdf77b"
    },
    "es-MX": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "0ac92234bee0ad12c7abeda75cfac20ba2159e31"
    },
    "et": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "41d73de4d22cdbaf2ddc1ce0b125eb39dd3440c4"
    },
    "eu": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "b66386bb952400c89303caa5da0a5c41eff3648c"
    },
    "fa": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "3f209549b029f124cf07de68afab497fe2a92a50"
    },
    "ff": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "77f829c939e6fbab1475c9087538caa3a689899b"
    },
    "fi": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "8f836012531790b4935a5b93ff3dc6c53a24d1b9"
    },
    "fr": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "4dd33074cef271f7b9bb4468e76596aeaf908669"
    },
    "fy-NL": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "d715b7388a8b8753364e427b8e7885c2edb8dc8b"
    },
    "ga-IE": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "3393549e36eeb73f38102e65e04b5ebd7be8e02b"
    },
    "gd": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "96d6498d9ed7bc9694ce9fa09f7dcd684c2dea9b"
    },
    "gl": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "302332a586d31589df590ce4085e78e6b4b0c0c9"
    },
    "gn": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "08ad641e9828345d0a510b036d1337dc6f2a1860"
    },
    "gu-IN": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "3faa2a52c561690fbff1dc0616313cbbb9fc373a"
    },
    "he": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "4458c83bbc9874a9273594851e04d0ff0a555c7d"
    },
    "hi-IN": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "86130d81c8db60845e61e4a32e1545ada2eb38b1"
    },
    "hr": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "602e76f807deba5a70a6dab0c969cb1d35483d08"
    },
    "hsb": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "5dba0a0351b931ec56cc951adb1f519f5cd40e96"
    },
    "hu": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "85cb61b9a03b0bc5bfdbb853ba4b214069aea37d"
    },
    "hy-AM": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "d5f1739fa0f3135bcbacd4d97228534f3853ba5c"
    },
    "hye": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "56db842838946c2e9a9254db3241f70295751962"
    },
    "ia": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "aab577380ea7800375bb52b4a876935f1f8813bd"
    },
    "id": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "4803e7f1f18ed2163b8db045c3322dcf4b9221bb"
    },
    "is": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "be979e31cc6ff9f09837ca16f42b7fcaff0e6bff"
    },
    "it": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "e452535e4cdcb0712dd0764305d3a71085d96e10"
    },
    "ja": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "fbb23130a06c110e6259460e35be3f5bf2f3dc41"
    },
    "ja-JP-mac": {
        "pin": false,
        "platforms": [
            "macosx64",
            "macosx64-devedition"
        ],
        "revision": "e051bdda29e3f38eb43496f6afe112e86d28dad5"
    },
    "ka": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "477feadeb29afedef0afcb73546371dfdb80bfe9"
    },
    "kab": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "6b019841274f8ed29510e6f3f1c2acaf985ae5f8"
    },
    "kk": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "8b902fb5f0e03ea2b4dcff42966bdbc843ad0d75"
    },
    "km": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "9479322b96ba0c908feef67d68fbbdd4e985661c"
    },
    "kn": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "4ebc2b589d4fb0b273855a4a0761962f0c781fd7"
    },
    "ko": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "da728a3ebe851934ad4225e11afc5a10ac7655cc"
    },
    "lij": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "0c08da26891b0010e72ccade8a709c280975694d"
    },
    "lo": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "06bb6e923f9863555d77da08d03a174ef995ee83"
    },
    "lt": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "70781fa9f645418c80f43fcb4422f9864044d279"
    },
    "ltg": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "ba76ca1eeb4b357996ea8a2b871e90e4ddff499a"
    },
    "lv": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "b26353b58517445b2e4d2109174d6c045780d9c5"
    },
    "meh": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "03b65676b1a48890fb2d18f4e7280f0a224b190b"
    },
    "mk": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "1f88901e08bcd5de5a0ca93d08f328fed4cd5c69"
    },
    "mr": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "8f096a78f62957054c1dd1655cf59bda9296e1f2"
    },
    "ms": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "8d140405d54982e601038cc00b1118adb17cd3e5"
    },
    "my": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "e5ffe3e74d4b588f6b0c90113c35e2bd0d47701f"
    },
    "nb-NO": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "ee6ff1bf8a2993db6e7618653cc5a7380e168a9c"
    },
    "ne-NP": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "0ba1dcaf2680fad0e14353800d983cf4f02c99e1"
    },
    "nl": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "a8ce80d9c290df683dec1947218ad74d4d90942e"
    },
    "nn-NO": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "15f10d5e7c212d624328aa3ba6e92e9fa468269d"
    },
    "oc": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "0b6bd58c943eccdcf37dffd3e62e1d889f28f335"
    },
    "pa-IN": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "5fff52115eab95e28910f31d0ef4a0e242ce4221"
    },
    "pl": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "7209dc5642247540c83a802e0c0aef6dfddb713c"
    },
    "pt-BR": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "fb75c62b9c58f007841ee9b1e1dfd906074bf593"
    },
    "pt-PT": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "bbd9fc62d995414377d3ba5ad86a0e0c0e0792c3"
    },
    "rm": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "6abe3d96dc7f04c93721d22662f6959ff278bfc1"
    },
    "ro": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "6b37b214f46549858b0d814d3c750e59b2c8ca44"
    },
    "ru": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "1de2c212e28a802c9e8e2de090744c91511cb6e7"
    },
    "sat": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "0e552c74eb7353a19be3e3921d2ba1b174e61b17"
    },
    "sc": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "a59756ebff2ea602bf5baef780f11865f4ca5358"
    },
    "scn": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "b0d33830a148ac109e9892b7db9ed24a33bc0362"
    },
    "sco": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "92ef23074bdcec75a9a7e28acd895168de28611b"
    },
    "si": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "8c211a08738d0e3a9671a7f0e0189d3e6fb7fc2b"
    },
    "sk": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "95f872cf9214e73dbd91dbe9b4bf0a2031326300"
    },
    "sl": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "c5909fef872ebd22f66a1203e51e2e151b38579f"
    },
    "son": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "c33300d1f208ff43b209172501c435c35a27c3ca"
    },
    "sq": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "f1b165d801d478773bd49056bc0eef5333e863fe"
    },
    "sr": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "15148d6a9f786c2f369c68043f1f767e5db91bdd"
    },
    "sv-SE": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "9ed4d4a9cca6f387de61f5db60dd52a5fc7c4881"
    },
    "szl": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "b0f7e4b0d7026847ec48e7c3911e8d4fb6474027"
    },
    "ta": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "239bea0c9248cf1fb73b07c2f7007adbb8041930"
    },
    "te": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "86fce5dbf6ff17755e791511d83b71dfa68e89e4"
    },
    "tg": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "1bc93a780cc633773719c9eb545eb4103176145b"
    },
    "th": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "17483fc379351c8a47a06cf15feb3e8b6e676aa2"
    },
    "tl": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "6c57f7c930580d1aa4e11ad0f4040465afc911d2"
    },
    "tr": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "aa908e267ad96ae5d343f8b8156a3d26dd5c2fbd"
    },
    "trs": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "b8524cf07f3a5a54acb7eb88de8da6ca1ad73b70"
    },
    "uk": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "7f8c9865d2350e8b7dba6aaa653ae9a9c03eb748"
    },
    "ur": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "3799a0b133d6a9b247764c7a88e8ab8faa60fd3a"
    },
    "uz": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "c0b3ab8ecc2d77e8a232fcac222a0714bc70a722"
    },
    "vi": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "42c7864d7943f76501982de121237fd1751c9f2b"
    },
    "wo": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "4445a78a7c4677a4b33da6c06696cbf3efdf3ab9"
    },
    "xh": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "7d09b23653550b943c758d0e7b225aa77f9ab236"
    },
    "zh-CN": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "5b111121a246a6da0cf7889c77b4fb2f35618ec4"
    },
    "zh-TW": {
        "pin": false,
        "platforms": [
            "linux",
            "linux-devedition",
            "linux64",
            "linux64-devedition",
            "macosx64",
            "macosx64-devedition",
            "win32",
            "win32-devedition",
            "win64",
            "win64-aarch64",
            "win64-aarch64-devedition",
            "win64-devedition"
        ],
        "revision": "6e875d09b6278550024362a3745c35046b3c8069"
    }
}